### Password settings
password.secret = Q96m$F/MtqcuR"{(bkFphdK<BzUFgjZp}E]3;:fDTy
password.iteration = 100500

### Application settings
application.version = 0.25.0

### Autosave settings
### frequency in ms
autosave.frequency = 30000
autosave.onExit = true